<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Architect</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap" rel="stylesheet">
</head>
<body>
<div class="main-container">

<!--    SECTION HEADER-->

    <section>

        <nav class="navbar">
            <a href="#" class="architect-logo link">Architect</a>
            <div class="main-menu">
                <a href="#" class="main-menu-item link">home</a>
                <a href="#" class="main-menu-item link">architecture design</a>
                <a href="#" class="main-menu-item link">strange buildings</a>
                <a href="#" class="main-menu-item link">magazine</a>
                <a href="#" class="main-menu-item link">blog</a>
                <a href="#" class="main-menu-item link">news</a>
            </div>
            <div class="search">
                <img src="./img/search.svg" alt="Search">
            </div>
        </nav>

        <div class="header-image">
            <h1 class="header-image-h1">the latest news on design and architecture</h1>
            <div class="header-image-buttons">
                <button class="header-image-button subscribe">Subscribe Now</button>
                <button class="header-image-button">Best Arcticles</button>
            </div>
        </div>

    </section>

<!--    SECTION - POST POPULAR POSTS-->

    <section class="most-popular-posts">

        <h2 class="h2-header">Most popular posts</h2>
        <div class="most-popular-container">

            <div class="most-popular-item">
                <img src="./img/vanglo-house.jpg" alt="Vanglo House By LWPAC in Canada">
                <p class="most-popular-item-text">Vanglo House By LWPAC in Canada</p>
            </div>

            <div class="most-popular-item">
                <img src="./img/royal-blossom.jpg" alt="Royal Blossom Hotel & Spa in USA">
                <p class="most-popular-item-text">Royal Blossom Hotel & Spa in USA</p>
            </div>

            <div class="most-popular-item">
                <img src="./img/sunrise-hotel.jpg" alt="Sunrise Expanse Hotel in USA">
                <p class="most-popular-item-text">Sunrise Expanse Hotel in USA</p>
            </div>

            <div class="most-popular-item">
                <img src="./img/sunset-hotel.jpg" alt="Sunset Shack Hotel in Spain">
                <p class="most-popular-item-text">Sunset Shack Hotel in Spain</p>
            </div>

            <div class="most-popular-item">
                <img src="./img/stargaze-hotel.jpg" alt="Stargaze Resort & Spa in USA">
                <p class="most-popular-item-text">Stargaze Resort & Spa in USA</p>
            </div>

            <div class="most-popular-item">
                <img src="./img/glorious-hotel.jpg" alt="Glorious Expanse Hotel in France">
                <p class="most-popular-item-text">Glorious Expanse Hotel in France</p>
            </div>

        </div>

    </section>

<!--    SECTION MOST POPULAR CLIENTS-->

    <section class="popular-clients">
        <div class="popular-clients-container">
            <h3 class="popular-clients-header">our most popular clients</h3>
            <img src="./img/national-post-logo.svg" alt="National post" class="national-post">
            <img src="./img/dryme-logo.svg" alt="Dryme" class="dryme">
            <img src="./img/house-and-home.svg" alt="House and home" class="house-home">
            <img src="./img/journy-logo.svg" alt="Journy" class="journy">
        </div>
    </section>

<!--    SECTION TOP RATED-->

    <section class="top-rated">
        <h2 class="h2-header">top rated</h2>
        <div class="top-rated-pics">
            <img src="./img/Kids-Store-Lighting-2.jpg" alt="Kids-Store-Lighting" class="top-rated-1">
            <img src="./img/Kids-Store-Lighting-3.jpg" alt="Kids-Store-Lighting" class="top-rated-2">
            <img src="./img/Kids-Store-Lighting-3.jpg" alt="Kids-Store-Lighting" class="top-rated-3">
            <img src="./img/ia-Pools-1.jpg" alt="Pools" class="top-rated-4">
            <img src="./img/IA-Hourses-6.jpg" alt="Horses" class="top-rated-5">
            <img src="./img/IA-billionares-6.jpg" alt="Billioners" class="top-rated-6">
            <img src="./img/Brazil-staduims-IA-1.jpg" alt="Stadium" class="top-rated-7">
        </div>
    </section>

<!--    SECTION HOT NEWS-->

    <section>
        <h2 class="h2-header">hot news</h2>
        <div class="hot-news-container">

                <div class="prophecy-hotel hotels-background">
                    <img src="./img/prophecy-hotel.jpg" alt="Prophecy Hotel & Spa in Emirate" class="hot-news-hotel-side-img">
                    <h4 class="h4-header big-padding-top">Prophecy Hotel & Spa in Emirate</h4>
                    <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                            cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>


            <div class="nebula-hotel hotels-background">
                <img src="./img/Nebula-hotel.jpg" alt="Nebula Hotel in Spain">
                <h4 class="h4-header text-center">Nebula Hotel in Spain</h4>
            </div>

            <div class="western-pyramid hotels-background">
                <img src="./img/Western-Pyramid-hotel.jpg" alt="Western Pyramid Resort in Egypt">
                <h4 class="h4-header">Western Pyramid Resort in Egypt</h4>
                <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>

            <div class="grand-meadows hotels-background">
                <img src="./img/Grand-Meadows-hotel.jpg" alt="Grand Meadows Resort in Maldives">
                <h4 class="h4-header">Grand Meadows Resort in Maldives</h4>
                <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>

            <div class="wanderlust hotels-background">
                <img src="./img/Wanderlust-Resort.jpg" alt="Wanderlust Resort in Tenerife">
                <h4 class="h4-header">Wanderlust Resort in Tenerife</h4>
                <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>

            <div class="twin-sanctuary hotels-background">
                <img src="./img/Twin-Sanctuary-Hotel.jpg" alt="Twin Sanctuary Hotel in Great Britain">
                <h4 class="h4-header">Twin Sanctuary Hotel in Great Britain</h4>
                <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>

            <div class="prism-hotel hotels-background">
                <img src="./img/Prism-Hotel.jpg" alt="Prism Hotel in Ireland">
                <h4 class="h4-header text-center">Prism Hotel in Ireland</h4>
            </div>

            <div class="kings-shroud hotels-background">
                <img src="./img/Kings-Shroud.jpg" alt="King's Shroud Resort in Spain" class="hot-news-hotel-side-img">
                <h4 class="h4-header big-padding-top">King's Shroud Resort in Spain</h4>
                <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>

        </div>
    </section>

<!--    FOOTER -->

    <section class="footer">
        <div class="footer-grid-container">
            <span class="copyright"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</span>
            <div class="lioit-logo">
                <img src="./img/lioit-logo.svg" alt="LioIt" class="lioit-logo-img">
                <img src="./img/lioit.svg" alt="LioIt" class="lioit-logo-img">
            </div>
        </div>
    </section>

</div>
</body>
</html>